/***
====================================================================
	Mobile
====================================================================
***/
@media screen and (max-width: 780px){
    .mobile-sticky-nav {
        position: fixed;
        width: 100%;
        bottom: 0;
        z-index: 9;
        background-color: #000;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        padding: 10px 0
    }
    .mobile-sticky-nav a {
        display: block;
        text-align: center;
        -webkit-box-flex: 1;
        -ms-flex: 1;
        flex: 1
    }
    .mobile-sticky-nav a div:nth-child(1) {
        font-size: 24px;
        margin-bottom: 5px
    }
    .mobile-sticky-nav a div:nth-child(2) {
        color: #fff;
        font-size: 12px;
        font-weight: 600
    }
    .mobile-sticky-nav a:nth-child(1) {
        color: #25D366
    }
    .mobile-sticky-nav a:nth-child(2) {
        color: #0084ff
    }
    .mobile-sticky-nav a:nth-child(3) {
        color: red
    }
    .mobile-hamburger a {
        font-size: 18px;
    }
    .mega-menu-links {
        color: #333;
    }
    .desktop-whatsapp {
        display: none;
    }
    .urun-liste-resim {
        display: block;
        width: 100%;
        height: auto;
        margin-left: auto;
        margin-right: auto;
        padding-bottom: 15px;
    }
    .mobil-gizle {
        display: none !important;
    }
}

/***
====================================================================
	Desktop
====================================================================
***/

@media screen and (min-width:780px){
    .mobile-sticky-nav {
        display: none;
    }
    .desktop-whatsapp{
        position:fixed;
        width:60px;
        height:60px;
        bottom:40px;
        right:40px;
        background-color:#25d366;
        color:#FFF;
        border-radius:50px;
        text-align:center;
        font-size:30px;
        z-index:100;
    }
    .desktop-whatsapp-float{
        margin-top:16px;
    }
    .belge-section-two img {
        height: 300px;
        object-fit: contain;
    }
    .katalog-section-two img {
        height: 300px;
        object-fit: cover;
    }
    .mobile-hamburger {
        display: none;
    }
    .urun-liste-resim {
        width: 150px;
        height: 150px;
        object-fit: contain;
    }
    .urun-liste-dikey-resim {
        display: block;
        height: 150px;
        width: auto;
        margin-left: auto;
        margin-right: auto;
        object-fit: contain;
    }
    .desktop-gizle {
        display: none;
    }
}

/***
====================================================================
	Genel Duzenlemeler
====================================================================
***/

.sidebar-round-bg {
    background: #eeecec;
    padding: 15px;
    border-radius: 5px;
}
.ik-form .form-control {
    border-radius: 0px;
}
.ik-form label {
    font-family: "Poppins",sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 13px;
    color: #3B4757;
}
.ucnokta {
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.inherit {
    color: inherit;
}

/***
====================================================================
	Silinebilir Duzenlemeler
====================================================================
***/

.course-single .course {
    border: 1px solid #e5e5e5;
}

.course-single .course .sec-title {
    border-bottom: 1px solid #e5e5e5;
    margin-bottom: 0px;
    color: #fff;
    text-align: center;
    padding: 22px 0px;
    background: #46AADC;
}

.course-single .course .informations {
    margin: 0;
    padding: 0;
    list-style: none;
}

.course-single .course .informations li {
    display: block;
    font-size: 17px;
    color: #222;
    text-transform: capitalize;
    line-height: 32px;
    font-weight: 500;
    padding: 11px 0px 11px 20px;
    transition: all 0.5s ease;
    position: relative;
    border-bottom: 1px solid #e5e5e5;
}

.course-single .course .informations li:nth-child(1) .icon-left {
    color: #4554f6;
}

.course-single .course .informations i {
    margin-right: 20px;
    font-size: 20px;
    width: 20px;
}

.course-single .course .informations .text-right {
    float: right;
    margin-right: 20px;
    color: #848484;
    font-size: 13px;
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
}

.course-single .course .link_btn {
    padding: 20px 0px 20px;
}

.course-single .course .link_btn .thm-btn {
    padding: 0px 45px;
    background: none;
    color: #46AADC;
    border: 2px solid #46AADC;
}

.course-single h3 {
    font-size: 23px;
    color: #FFFFFF;
    margin-bottom: 0px;
}

.rnav-icon {
    margin-bottom: 5px;
    display: block;
    color: #FFFFFF;
}

/***
====================================================================
	Bayi Section
====================================================================
***/

.bayi-widget {
    position: relative;
    right: 0;
    background-color: #ffffff;
    box-shadow: 0px 0px 20px 0px rgb(62 62 101 / 13%);
    padding: 35px;
    border-bottom: 5px solid #46AADC;
    overflow: hidden;
}
.bayi-widget .background-icon {
    color: #000000;
    position: absolute;
    z-index: 0;
    right: 10px;
    top: 10px;
    font-size: 150px;
    overflow: hidden;
    transform: rotate(-6deg );
    opacity: 0.03;
}
.bayi-widget h2 {
    font-size: 25px;
    margin-bottom: 15px;
}
.bayi-widget h4 {
    font-size: 15px;
}
.bayi-widget ul li {
    list-style: none;
}
.bayi-widget ul li span {
    color: #747ca2;
    font-size: 16px;
    line-height: 1;
}

/***
====================================================================
	Ekip Section
====================================================================
***/

.ekip-section-two{
    position:relative;
    padding:100px 0px 70px;
}

.ekip-block-two{
    position:relative;
    margin-bottom:30px;
}

.ekip-block-two .inner-box{
    position:relative;
    overflow:hidden;
    border-radius:15px 15px 0px 0px;
    box-shadow: 0px 0px 15px rgb(0 0 0 / 15%);
}

.ekip-block-two .inner-box .image{
    position:relative;
    overflow:hidden;
}

.ekip-block-two .inner-box .image .color-layer{
    position:absolute;
    left:0px;
    bottom:0px;
    right:0px;
    height:40%;
    background: rgba(255,255,255,0);
    background: -webkit-linear-gradient(to bottom, rgba(255,255,255,0) 0%, #000000 100%);
    background: -moz-linear-gradient(to bottom, rgba(255,255,255,0) 0%, #000000 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, #000000 100%);
}

.ekip-block-two .inner-box .image img{
    position:relative;
    width:100%;
    display:block;
    transition: all 600ms ease;
    -webkit-transition: all 600ms ease;
    -ms-transition: all 600ms ease;
    -o-transition: all 600ms ease;
    -moz-transition: all 600ms ease;
}

.ekip-block-two .inner-box:hover .image img{
    opacity:0.7;
    transform:scale(1.05,1.06);
}

.ekip-block-two .inner-box .lower-content{
    position:relative;
    text-align:center;
    padding:20px 25px 20px;
}

.ekip-block-two .inner-box .lower-content:before{
    position:absolute;
    content:'';
    left:0px;
    bottom:0px;
    right:0px;
    height:100%;
    background-color:#ffffff;
    transition: all 600ms ease;
    -webkit-transition: all 600ms ease;
    -ms-transition: all 600ms ease;
    -o-transition: all 600ms ease;
    -moz-transition: all 600ms ease;
}

.ekip-block-two .inner-box:hover .lower-content:before{
    height:100%;
}

.ekip-block-two .inner-box .lower-content h5{
    position:relative;
    font-weight:600;
    text-transform:capitalize;
}

.ekip-block-two .inner-box .lower-content h5 a{
    position:relative;
    font-size: 15px;
    color:#222222;
    transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
}

.ekip-block-two .inner-box .lower-content h5 a:hover{
    color:#46AADC;
}

.ekip-block-two .inner-box .lower-content .designation{
    position:relative;
    color:#111111;
    font-size:16px;
    margin-bottom:2px;
    transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
}
.ekip-block-two .inner-box:hover .lower-content .designation{
    color:#555555;
}
.ekip-block-two .inner-box .image .social-box{
    position:absolute;
    left:10px;
    right:10px;
    bottom:-60px;
    z-index:1;
    text-align:center;
    transition: all 600ms ease;
    -webkit-transition: all 600ms ease;
    -ms-transition: all 600ms ease;
    -o-transition: all 600ms ease;
    -moz-transition: all 600ms ease;
}

.ekip-block-two .inner-box:hover .image .social-box{
    bottom:30px;
}

.ekip-block-two .inner-box .image .social-box li{
    position:relative;
    padding:0px 5px;
    display:inline-block;
}

.ekip-block-two .inner-box .image .social-box li a{
    position:relative;
    width:40px;
    height:40px;
    color:#222222;
    line-height:40px;
    text-align:center;
    display:inline-block;
    background-color:#ffffff;
    transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
}

.ekip-block-two .inner-box .image .social-box li a:hover{
    background-color:#46AADC;
    color:#ffffff;
}

.ekip-block-two .inner-box .image .social-box li:last-child{
    margin-bottom:0px;
}

.ekip-social-detay a {
    float: left;
    margin-right: 5px;
}

.ekip-social-detay .icon-3 {
    position: relative;
    overflow: hidden;
    width: 45px;
    -webkit-transition: all 0.3s linear 0s;
    -moz-transition: all 0.3s linear 0s;
    -ms-transition: all 0.3s linear 0s;
    -o-transition: all 0.3s linear 0s;
    transition: all 0.3s linear 0s;
    height: 45px;
    border: 2px solid #f1f2f8;
}

.ekip-social-detay .icon-3 i {
    position: absolute;
    left: 50%;
    top: 50%;
    font-size: 13px;
    transform: translate(-50%, -50%);
    -webkit-transition: all 0.3s linear 0s;
    -moz-transition: all 0.3s linear 0s;
    -ms-transition: all 0.3s linear 0s;
    -o-transition: all 0.3s linear 0s;
    transition: all 0.3s linear 0s;
}

/***
====================================================================
	Belge Section
====================================================================
***/

.belge-section-two{
    position:relative;
    padding:100px 0px 70px;
}

.belge-block-two{
    position:relative;
    margin-bottom:30px;
}

.belge-section-two h5 {
    margin-bottom: 0px;
    font-size: 15px;
}

.belge-block-two .inner-box{
    position:relative;
    overflow:hidden;
    border-radius:0px;
    box-shadow: 0px 0px 15px rgb(0 0 0 / 15%);
}

.belge-block-two .inner-box .image{
    position:relative;
    overflow:hidden;
}

.belge-block-two .inner-box .image .color-layer{
    position:absolute;
    left:0px;
    bottom:0px;
    right:0px;
    height:40%;
    background: rgba(255,255,255,0);
    background: -webkit-linear-gradient(to bottom, rgba(255,255,255,0) 0%, #000000 100%);
    background: -moz-linear-gradient(to bottom, rgba(255,255,255,0) 0%, #000000 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, #000000 100%);
}

.belge-block-two .inner-box .image img{
    position:relative;
    width:100%;
    display:block;
    transition: all 600ms ease;
    -webkit-transition: all 600ms ease;
    -ms-transition: all 600ms ease;
    -o-transition: all 600ms ease;
    -moz-transition: all 600ms ease;
}

.belge-block-two .inner-box:hover .image img{
    opacity:0.7;
    transform:scale(1.05,1.06);
}

.belge-block-two .inner-box .lower-content{
    position:relative;
    text-align:center;
    padding:20px 25px 20px;
}

.belge-block-two .inner-box .lower-content:before{
    position:absolute;
    content:'';
    left:0px;
    bottom:0px;
    right:0px;
    height:100%;
    background-color:#ffffff;
    transition: all 600ms ease;
    -webkit-transition: all 600ms ease;
    -ms-transition: all 600ms ease;
    -o-transition: all 600ms ease;
    -moz-transition: all 600ms ease;
}

.belge-block-two .inner-box:hover .lower-content:before{
    height:100%;
}

.belge-block-two .inner-box .lower-content h5{
    position:relative;
    font-weight:600;
    text-transform:capitalize;
}

.belge-block-two .inner-box .lower-content h5 a{
    position:relative;
    color:#222222;
    transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
}

.belge-block-two .inner-box .lower-content h5 a:hover{
    color:#46AADC;
}

.belge-block-two .inner-box .lower-content .designation{
    position:relative;
    color:#111111;
    font-size:16px;
    margin-bottom:2px;
    transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
}
.belge-block-two .inner-box:hover .lower-content .designation{
    color:#555555;
}
.belge-block-two .inner-box .image .social-box{
    position:absolute;
    left:10px;
    right:10px;
    bottom:-60px;
    z-index:1;
    text-align:center;
    transition: all 600ms ease;
    -webkit-transition: all 600ms ease;
    -ms-transition: all 600ms ease;
    -o-transition: all 600ms ease;
    -moz-transition: all 600ms ease;
}

.belge-block-two .inner-box:hover .image .social-box{
    bottom:30px;
}

.belge-block-two .inner-box .image .social-box li{
    position:relative;
    padding:0px 5px;
    display:inline-block;
}

.belge-block-two .inner-box .image .social-box li a{
    position:relative;
    width:40px;
    height:40px;
    color:#222222;
    line-height:40px;
    text-align:center;
    display:inline-block;
    background-color:#ffffff;
    transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
}

.belge-block-two .inner-box .image .social-box li a:hover{
    background-color:#46AADC;
    color:#ffffff;
}

.belge-block-two .inner-box .image .social-box li:last-child{
    margin-bottom:0px;
}

/***
====================================================================
	Referans Section
====================================================================
***/

.referans-block {
    margin-bottom: 15px;
}

.referans-block .inner {
    padding: 15px;
    box-shadow: 0px 0px 20px 0px rgb(62 62 101 / 13%);
}

.referans-block img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    object-fit: contain;
    height: 130px;
    width: 100%;
}

.referans-block img:hover {
    transform: scale(0.9);
}

/***
====================================================================
	katalog Section
====================================================================
***/

.katalog-section-two{
    position:relative;
    padding:100px 0px 70px;
}

.katalog-block-two{
    position:relative;
    margin-bottom:30px;
}

.katalog-section-two h5 {
    margin-bottom: 0px;
    font-size: 15px;
}

.katalog-block-two .inner-box{
    position:relative;
    overflow:hidden;
    border-radius:0px;
    box-shadow: 0px 0px 15px rgb(0 0 0 / 15%);
}

.katalog-block-two .inner-box .image{
    position:relative;
    overflow:hidden;
}

.katalog-block-two .inner-box .image .color-layer{
    position:absolute;
    left:0px;
    bottom:0px;
    right:0px;
    height:40%;
    background: rgba(255,255,255,0);
    background: -webkit-linear-gradient(to bottom, rgba(255,255,255,0) 0%, #000000 100%);
    background: -moz-linear-gradient(to bottom, rgba(255,255,255,0) 0%, #000000 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, #000000 100%);
}

.katalog-block-two .inner-box .image img{
    position:relative;
    width:100%;
    display:block;
    transition: all 600ms ease;
    -webkit-transition: all 600ms ease;
    -ms-transition: all 600ms ease;
    -o-transition: all 600ms ease;
    -moz-transition: all 600ms ease;
}

.katalog-block-two .inner-box:hover .image img{
    opacity:0.7;
    transform:scale(1.05,1.06);
}

.katalog-block-two .inner-box .lower-content{
    position:relative;
    text-align:center;
    padding:5px 5px 5px;
}

.katalog-block-two .inner-box .lower-content:before{
    position:absolute;
    content:'';
    left:0px;
    bottom:0px;
    right:0px;
    height:100%;
    background-color:#ffffff;
    transition: all 600ms ease;
    -webkit-transition: all 600ms ease;
    -ms-transition: all 600ms ease;
    -o-transition: all 600ms ease;
    -moz-transition: all 600ms ease;
}

.katalog-block-two .inner-box:hover .lower-content:before{
    height:100%;
}

.katalog-block-two .inner-box .lower-content h5{
    position:relative;
    font-weight:600;
    text-transform:capitalize;
}

.katalog-block-two .inner-box .lower-content h5 a{
    position:relative;
    font-size: 15px;
    color:#222222;
    transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
}

.katalog-block-two .inner-box .lower-content h5 a:hover{
    color:#46AADC;
}

.katalog-block-two .inner-box .lower-content .designation{
    position:relative;
    color:#111111;
    font-size:16px;
    margin-bottom:2px;
    transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
}
.katalog-block-two .inner-box:hover .lower-content .designation{
    color:#555555;
}
.katalog-block-two .inner-box .image .social-box{
    position:absolute;
    left:10px;
    right:10px;
    bottom:-60px;
    z-index:1;
    text-align:center;
    transition: all 600ms ease;
    -webkit-transition: all 600ms ease;
    -ms-transition: all 600ms ease;
    -o-transition: all 600ms ease;
    -moz-transition: all 600ms ease;
}

.katalog-block-two .inner-box:hover .image .social-box{
    bottom:30px;
}

.katalog-block-two .inner-box .image .social-box li{
    position:relative;
    padding:0px 5px;
    display:inline-block;
}

.katalog-block-two .inner-box .image .social-box li a{
    position:relative;
    width:40px;
    height:40px;
    color:#222222;
    line-height:40px;
    text-align:center;
    display:inline-block;
    background-color:#ffffff;
    transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
}

.katalog-block-two .inner-box .image .social-box li a:hover{
    background-color:#46AADC;
    color:#ffffff;
}

.katalog-block-two .inner-box .image .social-box li:last-child{
    margin-bottom:0px;
}

/***
====================================================================
	Yorum Modal Section
====================================================================
***/

#YorumModal {
    border-bottom: none !important;
}

#YorumModal input {
    height: 45px;
    border-radius: 0px;
}

#YorumModal textarea {
    border-radius: 0px;
}

#YorumModal .btn {
    font-size: 13px;
    border-radius: 0px;
}

#YorumModal .form-group {
    margin-bottom: 15px;
}

#YorumModal input::placeholder {
    font-size: 12px;
}

#YorumModal textarea::placeholder {
    font-size: 12px;
}

#YorumModal {
    background-color: #2e3841;
}

#YorumModal h4 {
    color: #ffffff !important;
}

.iziModal-header-title {
    color: #2e3841 !important;
}

.iziModal-header {
    background-color: #2e3841 !important;
    box-shadow: none !important;
}

.feedback__thumb .user-details {
    overflow: hidden;
    padding-left: 15px;
}

.feedback__thumb .user-details h5 {
    color: #46AADC;
    -webkit-transition: all 0.3s linear 0s;
    -moz-transition: all 0.3s linear 0s;
    -ms-transition: all 0.3s linear 0s;
    -o-transition: all 0.3s linear 0s;
    transition: all 0.3s linear 0s;
    font-size: 18px;
    line-height: 1;
    margin-bottom: 5px;
    margin-top: 15px;
}

.feedback__thumb .user-details span {
    color: #747ca2;
    -webkit-transition: all 0.3s linear 0s;
    -moz-transition: all 0.3s linear 0s;
    -ms-transition: all 0.3s linear 0s;
    -o-transition: all 0.3s linear 0s;
    transition: all 0.3s linear 0s;
    font-size: 15px;
    line-height: 1;
}

.feedback__box {
    background: #ffffff;
    -webkit-transition: all 0.3s linear 0s;
    -moz-transition: all 0.3s linear 0s;
    -ms-transition: all 0.3s linear 0s;
    -o-transition: all 0.3s linear 0s;
    transition: all 0.3s linear 0s;
    padding: 42px 47px;
    padding-bottom: 50px;
    border: 1px solid #e1e1e1;
}

.feedback__box p {
    font-size: 15px;
    font-family: "Rubik", sans-serif;
    margin-bottom: 0;
    color: #747ca2;
    line-height: 1.867;
    height: 150px;
    overflow: hidden;
}

.feedback__box:hover {
    background-color: #46AADC;
}

.feedback__box:hover p, .feedback__box:hover span, .feedback__box:hover h5 {
    color: #ffffff;
}

@media (min-width: 992px) and (max-width: 1199px) {
    .feedback__box {
        padding: 30px 30px;
    }
}

/***
====================================================================
	Ürün Section
====================================================================
***/

.urun h5 {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.urun-indirim-label {
    position: absolute;
    z-index: 1;
    top: 0;
    background-color: #C9003A;
    color: #fff;
    float: right;
    right: 0px;
    padding: 0 15px;
    font-size: 13px;
    height: 25px;
    line-height: 25px;
}

.urun-yeni-label {
    position: absolute;
    z-index: 1;
    top: 0;
    background-color: #000000;
    color: #fff;
    float: left;
    left: 0px;
    padding: 0 15px;
    font-size: 13px;
    height: 25px;
    line-height: 25px;
}

.urun-divider {
    display: block;
    margin-top: 15px;
    width: 100%;
    border-top: 1px solid #eaeaea;
    overflow: hidden;
}

.urun-eski-fiyat {
    float: left;
    color: #1b4962;
    font-size: 14px;
    margin-right: 8px;
    line-height: 30px;
    text-decoration: line-through;
    text-align: left;
}

.urun-yeni-fiyat {
    font-size: 18px;
    text-align: right;
}

.urun-detay .details-rating p {
    display: block !important;
    padding-bottom: 0px !important;
    margin-bottom: 0px !important;
}

#SiparisModal {
    border-bottom: none !important;
}

#SiparisModal label {
    margin-bottom: 5px;
    color: #FFFFFF;
}

#SiparisModal input {
    height: 45px;
    border-radius: 0px;
}

#SiparisModal textarea {
    border-radius: 0px;
}

#SiparisModal .btn {
    font-size: 13px;
    border-radius: 0px;
}

#SiparisModal input::placeholder {
    font-size: 12px;
}

#SiparisModal textarea::placeholder {
    font-size: 12px;
}

#SiparisModal {
    background-color: #2e3841;
}

#SiparisModal h4 {
    color: #ffffff !important;
}

#SiparisModal .form-control {
    margin-bottom: 15px;
}

.ribbon-wrapper-red {
    width: 85px;
    height: 88px;
    overflow: hidden;
    position: absolute;
    top: -3px;
    right: -3px;
}
.ribbon-wrapper-green {
    width: 85px;
    height: 88px;
    overflow: hidden;
    position: absolute;
    top: -3px;
    left: -3px;
}

.ribbon-red {
    font: bold 12px Sans-Serif;
    color: #fff;
    text-align: center;
    text-shadow: rgba(255,255,255,0.5) 0px 1px 0px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    position: relative;
    padding: 7px 0;
    left: -5px;
    top: 15px;
    width: 120px;
    background-color: #ea181e;
}

.ribbon-green {
    font: bold 12px Sans-Serif;
    color: #fff;
    text-align: center;
    text-shadow: rgba(255,255,255,0.5) 0px 1px 0px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    position: relative;
    padding: 7px 0;
    left: -29px;
    top: 15px;
    width: 120px;
    background-color: #8dc735;
}

.ribbon-red:before{
    left: 0;
}
.ribbon-green:before{
    right: 0;
}

.ribbon-red:after{
    right: 0;
}
.ribbon-green:after{
    left: 0;
}

/***
====================================================================
	Proje Section
====================================================================
***/

.proje {
    position: relative;
    overflow: hidden;
    margin-bottom: 15px;
    border-radius: 15px;
}

.proje img {
    width: 100%;
    height: 350px;
    object-fit: cover;
    border-radius: 15px;
    -webkit-transition: all 2s ease;
    -moz-transition: all 2s ease;
    -ms-transition: all 2s ease;
    transition: all 2s ease;
}

.proje img:hover {
    transform: scale(1.5);
}

.proje .title {
    position: absolute;
    -webkit-box-shadow: 1px 1px 5px 5px rgb(0 0 0 / 10%);
    box-shadow: 1px 1px 5px 5px rgb(0 0 0 / 10%);
    left: 30px;
    text-align: center;
    padding-top: 30px;
    padding-bottom: 30px;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    bottom: 20px;
    width: calc(100% - 60px);
    z-index: 2;
    opacity: 0.85;
}

.proje-kat {
    width: 100%;
    height: 350px;
    object-fit: cover;
    border-radius: 15px;
    -webkit-transition: all 2s ease;
    -moz-transition: all 2s ease;
    -ms-transition: all 2s ease;
    transition: all 2s ease;
}

.proje-kat::after {
    content: '';
    position: absolute;
    left: -20px;
    right: -20px;
    top: -30px;
    bottom: 85%;
    background-color: #46AADC;
    z-index: 1;
    transform: rotate(-8deg);
    opacity: 0.65;
    -webkit-box-shadow: 1px 1px 5px 5px rgb(0 0 0 / 10%);
    box-shadow: 1px 1px 5px 5px rgb(0 0 0 / 10%);
}

.proje-kat::before {
    content: '';
    position: absolute;
    left: -20px;
    bottom: -30px;
    right: -20px;
    top: 85%;
    transform: rotate(-8deg);
    background-color: #46AADC;
    z-index: 2;
    opacity: 0.65;
    -webkit-box-shadow: 1px 1px 5px 5px rgb(0 0 0 / 10%);
    box-shadow: 1px 1px 5px 5px rgb(0 0 0 / 10%);
}

.proje-kat .title {
    position: absolute;
    -webkit-box-shadow: 1px 1px 5px 5px rgb(0 0 0 / 10%);
    box-shadow: 1px 1px 5px 5px rgb(0 0 0 / 10%);
    left: 30px;
    text-align: center;
    padding-top: 30px;
    padding-bottom: 30px;
    color: #ffffff;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    bottom: 20px;
    width: calc(100% - 60px);
    z-index: 2;
    opacity: 1.85;
}

.proje-kat .title:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-color: hsla(0,0%,98%,.35);
    backdrop-filter: blur(25px);
    border-radius: 5px;
    border: 1px solid hsla(0,0%,98%,.5);
}

.proje-detay .fotorama {
    background: #F7F7FA;
    border: 1px solid #e7eaed;
}

/***
====================================================================
	Galeri Section
====================================================================
***/

.galeri .card {
    position: relative;
    width: 100%;
    border-radius: 5px;
    padding: 5px;
    margin-bottom: 2rem;
    border: 10px solid transparent;
    display: inline-block;
    box-shadow: 0px 0px 20px 0px rgb(62 62 101 / 13%);
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
}

.galeri .card img {
    border-radius: 5px;
    object-fit: cover;
    height: 220px;
}

.galeri .card img {
    -webkit-filter: grayscale(0) blur(0);
    filter: grayscale(0) blur(0);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.galeri .card:hover img {
    -webkit-filter: grayscale(100%) blur(3px);
    filter: grayscale(100%) blur(3px);
}

.galeri .card .inline-icons {
    display: inline-flex;
    width: 42px;
    height: 42px;
    align-items: center;
    justify-content: center;
    background: #000000;
    border-radius: 100%;
    color: #fff;
    font-size: 18px;
    position: absolute;
    left: 35px;
    top: 20px;
    z-index: 1;
    -webkit-box-align: center;
    -webkit-box-pack: center;
}

.galeri .card .card-body {
    padding-left: 0px;
}

/***
====================================================================
	Index Parameters
====================================================================
***/

.ind-hizmet img {
    object-fit: cover;
    width: 100%;
    height: 230px;
}

.randevu-form {
    position: relative;
    z-index: 1;
    background-color: #ffffff;
    max-width: 700px;
    padding: 50px;
    margin: auto;
    -webkit-box-shadow: 0 0 20px 3px rgb(0 0 0 / 5%);
    box-shadow: 0 0 20px 3px rgb(0 0 0 / 5%);
}

.mega-menu-links {
    margin-bottom: 10px;
    font-size: 13px;
    color: #333!important;
}

/***
====================================================================
	Scrool Parameters
====================================================================
***/

/*
 *  STYLE 1
 */

#style-1::-webkit-scrollbar-track
{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 10px;
    background-color: #F5F5F5;
}

#style-1::-webkit-scrollbar
{
    width: 12px;
    background-color: #F5F5F5;
}

#style-1::-webkit-scrollbar-thumb
{
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    background-color: #555;
}

/*
 *  STYLE 2
 */

#style-2::-webkit-scrollbar-track
{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 10px;
    background-color: #F5F5F5;
}

#style-2::-webkit-scrollbar
{
    width: 12px;
    background-color: #F5F5F5;
}

#style-2::-webkit-scrollbar-thumb
{
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    background-color: #46AADC;
}

/*
 *  STYLE 3
 */

#style-3::-webkit-scrollbar-track
{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #F5F5F5;
}

#style-3::-webkit-scrollbar
{
    width: 6px;
    background-color: #F5F5F5;
}

#style-3::-webkit-scrollbar-thumb
{
    background-color: #46AADC;
}

/*
 *  STYLE 4
 */

#style-4::-webkit-scrollbar-track
{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #F5F5F5;
}

#style-4::-webkit-scrollbar
{
    width: 10px;
    background-color: #F5F5F5;
}

#style-4::-webkit-scrollbar-thumb
{
    background-color: #000000;
    border: 2px solid #555555;
}


/*
 *  STYLE 5
 */

#style-5::-webkit-scrollbar-track
{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #F5F5F5;
}

#style-5::-webkit-scrollbar
{
    width: 10px;
    background-color: #F5F5F5;
}

#style-5::-webkit-scrollbar-thumb
{
    background-color: #0ae;

    background-image: -webkit-gradient(linear, 0 0, 0 100%,
    color-stop(.5, rgba(255, 255, 255, .2)),
    color-stop(.5, transparent), to(transparent));
}


/*
 *  STYLE 6
 */

#style-6::-webkit-scrollbar-track
{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #F5F5F5;
}

#style-6::-webkit-scrollbar
{
    width: 10px;
    background-color: #F5F5F5;
}

#style-6::-webkit-scrollbar-thumb
{
    background-color: #F90;
    background-image: -webkit-linear-gradient(45deg,
    rgba(255, 255, 255, .2) 25%,
    transparent 25%,
    transparent 50%,
    rgba(255, 255, 255, .2) 50%,
    rgba(255, 255, 255, .2) 75%,
    transparent 75%,
    transparent)
}


/*
 *  STYLE 7
 */

#style-7::-webkit-scrollbar-track
{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #F5F5F5;
    border-radius: 10px;
}

#style-7::-webkit-scrollbar
{
    width: 10px;
    background-color: #F5F5F5;
}

#style-7::-webkit-scrollbar-thumb
{
    border-radius: 10px;
    background-image: -webkit-gradient(linear,
    left bottom,
    left top,
    color-stop(0.44, rgb(122,153,217)),
    color-stop(0.72, rgb(73,125,189)),
    color-stop(0.86, rgb(28,58,148)));
}

/*
 *  STYLE 8
 */

#style-8::-webkit-scrollbar-track
{
    border: 1px solid black;
    background-color: #F5F5F5;
}

#style-8::-webkit-scrollbar
{
    width: 10px;
    background-color: #F5F5F5;
}

#style-8::-webkit-scrollbar-thumb
{
    background-color: #000000;
}


/*
 *  STYLE 9
 */

#style-9::-webkit-scrollbar-track
{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #F5F5F5;
}

#style-9::-webkit-scrollbar
{
    width: 10px;
    background-color: #F5F5F5;
}

#style-9::-webkit-scrollbar-thumb
{
    background-color: #F90;
    background-image: -webkit-linear-gradient(90deg,
    rgba(255, 255, 255, .2) 25%,
    transparent 25%,
    transparent 50%,
    rgba(255, 255, 255, .2) 50%,
    rgba(255, 255, 255, .2) 75%,
    transparent 75%,
    transparent)
}


/*
 *  STYLE 10
 */

#style-10::-webkit-scrollbar-track
{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #F5F5F5;
    border-radius: 10px;
}

#style-10::-webkit-scrollbar
{
    width: 10px;
    background-color: #F5F5F5;
}

#style-10::-webkit-scrollbar-thumb
{
    background-color: #AAA;
    border-radius: 10px;
    background-image: -webkit-linear-gradient(90deg,
    rgba(0, 0, 0, .2) 25%,
    transparent 25%,
    transparent 50%,
    rgba(0, 0, 0, .2) 50%,
    rgba(0, 0, 0, .2) 75%,
    transparent 75%,
    transparent)
}


/*
 *  STYLE 11
 */

#style-11::-webkit-scrollbar-track
{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #F5F5F5;
    border-radius: 10px;
}

#style-11::-webkit-scrollbar
{
    width: 10px;
    background-color: #F5F5F5;
}

#style-11::-webkit-scrollbar-thumb
{
    background-color: #3366FF;
    border-radius: 10px;
    background-image: -webkit-linear-gradient(0deg,
    rgba(255, 255, 255, 0.5) 25%,
    transparent 25%,
    transparent 50%,
    rgba(255, 255, 255, 0.5) 50%,
    rgba(255, 255, 255, 0.5) 75%,
    transparent 75%,
    transparent)
}

/*
 *  STYLE 12
 */

#style-12::-webkit-scrollbar-track
{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.9);
    border-radius: 10px;
    background-color: #444444;
}

#style-12::-webkit-scrollbar
{
    width: 12px;
    background-color: #F5F5F5;
}

#style-12::-webkit-scrollbar-thumb
{
    border-radius: 10px;
    background-color: #46AADC;
    background-image: -webkit-linear-gradient(90deg,
    transparent,
    rgba(0, 0, 0, 0.4) 50%,
    transparent,
    transparent)
}

/*
 *  STYLE 13
 */

#style-13::-webkit-scrollbar-track
{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.9);
    border-radius: 10px;
    background-color: #CCCCCC;
}

#style-13::-webkit-scrollbar
{
    width: 12px;
    background-color: #F5F5F5;
}

#style-13::-webkit-scrollbar-thumb
{
    border-radius: 10px;
    background-color: #46AADC;
    background-image: -webkit-linear-gradient(90deg,
    transparent,
    rgba(0, 0, 0, 0.4) 50%,
    transparent,
    transparent)
}

/*
 *  STYLE 14
 */

#style-14::-webkit-scrollbar-track
{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.6);
    background-color: #CCCCCC;
}

#style-14::-webkit-scrollbar
{
    width: 10px;
    background-color: #F5F5F5;
}

#style-14::-webkit-scrollbar-thumb
{
    background-color: #FFF;
    background-image: -webkit-linear-gradient(90deg,
    rgba(0, 0, 0, 1) 0%,
    rgba(0, 0, 0, 1) 25%,
    transparent 100%,
    rgba(0, 0, 0, 1) 75%,
    transparent)
}

/*
 *  STYLE 15
 */

#style-15::-webkit-scrollbar-track
{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.1);
    background-color: #F5F5F5;
    border-radius: 10px;
}

#style-15::-webkit-scrollbar
{
    width: 10px;
    background-color: #F5F5F5;
}

#style-15::-webkit-scrollbar-thumb
{
    border-radius: 10px;
    background-color: #FFF;
    background-image: -webkit-gradient(linear,
    40% 0%,
    75% 84%,
    from(#4D9C41),
    to(#19911D),
    color-stop(.6,#54DE5D))
}

/*
 *  STYLE 16
 */

#style-16::-webkit-scrollbar-track
{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.1);
    background-color: #F5F5F5;
    border-radius: 10px;
}

#style-16::-webkit-scrollbar
{
    width: 10px;
    background-color: #F5F5F5;
}

#style-16::-webkit-scrollbar-thumb
{
    border-radius: 10px;
    background-color: #FFF;
    background-image: -webkit-linear-gradient(top,
    #e4f5fc 0%,
    #bfe8f9 50%,
    #9fd8ef 51%,
    #2ab0ed 100%);
}
